How to install libjim0.76 on Debian 9 (Stretch)